Bug 29123 - univention-check-printers: Verwendetes Tool "mail" nicht vorhanden
univention-check-printers: Verwendetes Tool "mail" nicht vorhanden
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Printserver
UNSTABLE
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Liam Schwez
Felix Botner
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-09 14:59 CET by Lukas Walter
Modified: 2013-11-19 06:41 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Walter univentionstaff 2012-11-09 14:59:43 CET
Aufgefallen im Rahmen der QA von Bug #26767:

univention-check-printers verwendet ein Tool, dass auf meinem aktuellen 3.1er Testsystem nicht vorhanden ist.


"/usr/sbin/univention-check-printers: Zeile 53: mail: Kommando nicht gefunden"
Comment 1 Moritz Muehlenhoff univentionstaff 2013-05-31 10:44:11 CEST
We will not ship a UCS 3.1-2 release; the next UCS release will be UCS 3.2.

As such, this bug is moved to the new target milestone.
Comment 2 Liam Schwez univentionstaff 2013-06-25 16:04:23 CEST
Add dependencies of 'univention-printserver' and 'bsd-mailx'.

- import into buildsystem (7.0.1-2.)
- build package (Version: 7.0.1-2.17.201306251553
)
Comment 3 Felix Botner univentionstaff 2013-06-27 17:00:15 CEST
Changelog entry is missing.
Comment 4 Liam Schwez univentionstaff 2013-07-02 10:16:32 CEST
Registered in the changelog. Section {Printing services}.
Comment 5 Felix Botner univentionstaff 2013-07-02 10:20:10 CEST
OK
Comment 6 Stefan Gohmann univentionstaff 2013-11-19 06:41:36 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".